Subject: [dhcwg] Review of draft-ietf-dhc-dhcpv6-failover-protocol-03

From: Carlos Pignataro <[email-masked]>
Date: Mon, 16 Jan 2017 11:37:39 -0800

Reviewer: Carlos Pignataro
Review result: Ready

This document is in great shape, and I do not see any missing
operational considerations. Defaults are appropriately defined.

I will note that there is a response at
https://mailarchive.ietf.org/arch/msg/int-dir/zJ147M2VjQxTCOyRT7OQ42NYzco
that states that additional figures are forthcoming. I think those
will help (although I am biased as a visual person), and would
encourage the new revision to be posted sooner rather than later.

Thanks,

-- Carlos.